program DBTreeView8;

uses
  Vcl.Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  uDMDB in 'uDMDB.pas' {DMDB: TDataModule},
  Vcl.Themes,
  Vcl.Styles,
  uCheckBoxSelectionThread in 'uCheckBoxSelectionThread.pas',
  uDeleteCheckedThread in 'uDeleteCheckedThread.pas',
  uDBConnection in 'uDBConnection.pas' {DBConnection: TDataModule},
  uInsertNodeThread in 'uInsertNodeThread.pas',
  uInsertFolderFileNode in 'uInsertFolderFileNode.pas',
  uCutAndPasteThread in 'uCutAndPasteThread.pas',
  uCopyAndPasteThread in 'uCopyAndPasteThread.pas',
  uCopyAndPasteThread2 in 'uCopyAndPasteThread2.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  TStyleManager.TrySetStyle('Onyx Blue');
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
